using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace VEPROMS
{
	public partial class VlnWeb : Form
	{
		public VlnWeb()
		{
			InitializeComponent();
		}
	}
}